.hero-home {
    padding: 64px 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 730px;
    display: flex;
    /* max-width: 1920px; */
}

@media (min-width:1921px) {
    .hero-home {
        margin-bottom: 11vw;
    }
}

@media (max-width:1440px) {
    .hero-home {
        overflow: hidden;
    }
}

.hero-home .container {
    display: flex;
    align-items: center;
    height: auto;
}

.hero-home .image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hero-home .image-bg-desktop svg {
    width: 100%;
    height: auto;
    min-height: 730px;
}

@media (max-width:1440px) and (min-width:768px) {
    .hero-home .image-bg-desktop svg {
        width: auto;
    }

    .hero-home .image-bg {
        display: flex;
        justify-content: center;
        margin: 0 auto;
    }

    .hero-home+section {
        padding-top: 0;
    }
}

.hero-home .image-bg-mobile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-home .image-bg-mobile {
    display: none;
}

.hero-home .hero-home-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    gap: 16px;
    color: #fff;
    max-width: 484px;
}

.hero-home .hero-home-wrapper h1 {
    color: #fff;
    font-weight: 600;
    font-size: 58px;
}

.hero-home .hero-home-wrapper p {
    font-size: 24px;
    opacity: 0.8;
}

@media (max-width:1199px) {
    .hero-home {
        padding: 64px 0;
    }
}

@media (max-width:768px) {
    .hero-home .image-bg-desktop {
        display: none;
    }

    .hero-home {
        min-height: auto;
        padding: 64px 0;
    }

    .hero-home .hero-home-wrapper h1 {
        line-height: 1.1;
        font-size: 32px;
    }

    .hero-home .container {
        position: relative;
        z-index: 4;
    }

    .hero-home .hero-home-wrapper {
        gap: 8px;
        text-align: center;
        margin: 0 auto;
    }

    .hero-home .hero-home-wrapper p {
        font-size: 16px;
    }

    .hero-home .image-bg-mobile {
        display: flex;
        height: 100%;
    }
}